---
include:
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/container/kaniko.yml"
  - remote: "https://jobs.just-ci.dev/24-feat-adds-anybadge-job/container/grype.yml"

# skips default polirepo job inherited
kaniko:
  rules:
    - when: never

# skips default polirepo job inherited
grype:
  rules:
    - when: never
